Subject: Re: IscaFS

From: Philip Blundell <[email-masked]>
Date: Sun, 04 Apr 1999 21:14:57 +0100

>I want to use this, and was wondering where I can find the latest version
>(barnet seems to have 0.05, but Frode M. Wells's page has a broken link to
>0.06)?

I've no idea I'm afraid; I've never used IscaFS and I know next to nothing 
about it.  I think Matthew Wilcox is the man to ask; I've added him to the Cc 
field of this message (assuming I got his address right) so maybe he can help.

p.